package ocaml

  1. Overview
  2. Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 24 Sep 2021

Dependencies (4)

  1. ocaml-system >= "4.13.1" & < "4.13.2~"
  2. ocaml-variants >= "4.13.1~" & < "4.13.2~"
  3. ocaml-base-compiler >= "4.13.1~" & < "4.13.2~"
  4. ocaml-config >= "2"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. aarch64-esperanto
  7. abella < "2.0.3" | >= "2.0.8"
  8. absolute
  9. abstract_algebra < "v0.16.0"
  10. abt
  11. accessor < "v0.16.0"
  12. accessor_async < "v0.16.0"
  13. accessor_base < "v0.16.0"
  14. accessor_core != "v0.14.1" & < "v0.16.0"
  15. acgtk < "2.0.0"
  16. aches
  17. aches-lwt
  18. acme
  19. acp4
  20. acpc < "2.0.0"
  21. advi
  22. aez
  23. afl
  24. afl-persistent
  25. ago
  26. agrid
  27. ahrocksdb
  28. aifad
  29. aio
  30. alba
  31. albatross
  32. alcotest >= "0.8.0"
  33. alcotest-async
  34. alcotest-lwt
  35. alcotest-mirage
  36. alg_structs
  37. alg_structs_qcheck
  38. aliases
  39. alsa >= "0.2.3"
  40. alt-ergo
  41. alt-ergo-free < "2.3.3"
  42. alt-ergo-lib
  43. alt-ergo-parsers
  44. altgr-ergo
  45. ambient-context
  46. ambient-context-lwt
  47. amf >= "0.1.2"
  48. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  49. amqp-client-async >= "2.0.3" & < "2.3.0"
  50. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  51. ancient >= "0.9.1"
  52. anders
  53. angstrom >= "0.6.0"
  54. angstrom-async
  55. angstrom-lwt-unix >= "0.8.0"
  56. angstrom-unix
  57. ansi
  58. ansi-parse
  59. ansicolor
  60. antic
  61. anycache
  62. anycache-async
  63. anycache-lwt
  64. ao < "0.2.2"
  65. apero-core
  66. apero-net
  67. apero-time
  68. apron
  69. apronext
  70. arakoon >= "1.8.6"
  71. arb
  72. archetype
  73. archi
  74. archi-async
  75. archi-lwt
  76. archimedes >= "0.4.18"
  77. archsat
  78. argon2 >= "1.0.0"
  79. argsh
  80. arp
  81. arp-mirage
  82. art
  83. asak >= "0.4"
  84. ascii85
  85. asetmap
  86. ask
  87. ask-integrator
  88. asl
  89. asli
  90. asn1-combinators >= "0.2.4"
  91. assertions
  92. assimp
  93. ast_generic
  94. astring >= "0.8.5"
  95. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  96. async-mvar
  97. async-uri >= "0.2"
  98. async-zmq
  99. async_core < "109.19.00"
  100. async_durable < "v0.16.0"
  101. async_extended >= "113.24.00" & != "113.33.03"
  102. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  103. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  104. async_graphics < "0.7.0"
  105. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  106. async_interactive < "v0.16.0"
  107. async_js >= "v0.9.1" & < "v0.16.0"
  108. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  109. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  110. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  111. async_rpc_websocket < "v0.16.0"
  112. async_sendfile < "v0.16.0"
  113. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  114. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  115. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  116. async_udp < "v0.16.0"
  117. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1" & < "v0.16.0"
  118. async_websocket < "v0.16.0"
  119. atable
  120. atd
  121. atd2cconv
  122. atdd
  123. atdgen >= "1.9.1"
  124. atdgen-codec-runtime
  125. atdgen-runtime
  126. atdj < "20151001.01"
  127. atdpy
  128. atds
  129. atdts
  130. atomic >= "base"
  131. autofonce
  132. autofonce_config
  133. autofonce_core
  134. autofonce_lib
  135. autofonce_m4
  136. autofonce_misc
  137. autofonce_patch
  138. autofonce_share
  139. avro
  140. avro-compiler
  141. awa
  142. awa-lwt
  143. awa-mirage
  144. aws
  145. aws-async
  146. aws-autoscaling
  147. aws-cloudformation
  148. aws-cloudtrail
  149. aws-cloudwatch
  150. aws-config
  151. aws-ec2
  152. aws-elasticache
  153. aws-elasticloadbalancing
  154. aws-lwt
  155. aws-rds
  156. aws-route53
  157. aws-s3
  158. aws-s3-async
  159. aws-s3-lwt
  160. aws-sdb
  161. aws-sqs
  162. aws-ssm
  163. aws-sts
  164. azblob
  165. azblob-async
  166. azure-cosmos-db
  167. BetterErrors
  168. b0 != "0.0.1"
  169. backoff
  170. bag
  171. baguette_sharp
  172. balancer
  173. bamboo >= "0.0.02"
  174. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  175. bap-abi < "1.4.0" | >= "2.2.0"
  176. bap-analyze
  177. bap-api < "1.4.0" | >= "2.2.0"
  178. bap-arm < "1.4.0" | >= "2.2.0"
  179. bap-beagle < "1.4.0" | >= "2.2.0"
  180. bap-beagle-strings
  181. bap-bil >= "2.2.0"
  182. bap-build >= "2.2.0"
  183. bap-bundle >= "2.2.0"
  184. bap-byteweight < "1.4.0" | >= "2.2.0"
  185. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  186. bap-c < "1.4.0" | >= "2.2.0"
  187. bap-cache < "1.4.0" | >= "2.2.0"
  188. bap-callgraph-collator
  189. bap-callsites < "1.4.0" | >= "2.2.0"
  190. bap-constant-tracker >= "2.2.0"
  191. bap-core
  192. bap-core-theory >= "2.2.0"
  193. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  194. bap-dead-code-elimination < "1.4.0"
  195. bap-demangle < "1.4.0" | >= "2.2.0"
  196. bap-dependencies
  197. bap-disassemble >= "2.2.0"
  198. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  199. bap-dwarf < "1.4.0" | >= "2.2.0"
  200. bap-elementary >= "2.2.0"
  201. bap-elf < "1.5.0" | >= "2.2.0"
  202. bap-emacs-dot
  203. bap-emacs-goodies
  204. bap-emacs-mode
  205. bap-flatten
  206. bap-frames < "2.1.1"
  207. bap-frontc < "1.4.0" | >= "2.2.0"
  208. bap-frontend < "1.4.0" | >= "2.2.0"
  209. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  210. bap-future < "1.4.0" | >= "2.2.0"
  211. bap-ghidra
  212. bap-glibc-runtime >= "2.2.0"
  213. bap-ida < "1.4.0" | >= "2.2.0"
  214. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  215. bap-ida-python < "1.4.0" | >= "2.3.0"
  216. bap-knowledge >= "2.2.0"
  217. bap-llvm < "1.4.0" | >= "2.2.0"
  218. bap-main >= "2.2.0"
  219. bap-mc < "1.4.0" | >= "2.2.0"
  220. bap-microx < "1.4.0" | >= "2.2.0"
  221. bap-mips >= "2.2.0"
  222. bap-objdump < "1.4.0" | >= "2.2.0"
  223. bap-optimization >= "2.2.0"
  224. bap-patterns
  225. bap-phoenix < "1.4.0" | >= "2.2.0"
  226. bap-piqi < "1.4.0" | >= "2.2.0"
  227. bap-plugins >= "2.2.0"
  228. bap-powerpc >= "2.2.0"
  229. bap-primus < "1.4.0" | >= "2.2.0"
  230. bap-primus-dictionary >= "2.2.0"
  231. bap-primus-exploring-scheduler
  232. bap-primus-greedy-scheduler
  233. bap-primus-limit
  234. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  235. bap-primus-loader
  236. bap-primus-mark-visited
  237. bap-primus-powerpc >= "2.2.0"
  238. bap-primus-print
  239. bap-primus-promiscuous
  240. bap-primus-propagate-taint
  241. bap-primus-random >= "2.2.0"
  242. bap-primus-region >= "2.2.0"
  243. bap-primus-round-robin-scheduler
  244. bap-primus-support < "1.4.0"
  245. bap-primus-symbolic-executor >= "2.2.0"
  246. bap-primus-systems >= "2.2.0"
  247. bap-primus-taint
  248. bap-primus-test >= "2.2.0"
  249. bap-primus-track-visited
  250. bap-primus-wandering-scheduler
  251. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  252. bap-print < "1.4.0" | >= "2.2.0"
  253. bap-radare2
  254. bap-raw >= "2.2.0"
  255. bap-recipe >= "2.2.0"
  256. bap-recipe-command >= "2.2.0"
  257. bap-relation
  258. bap-relocatable < "1.4.0" | >= "2.2.0"
  259. bap-report >= "2.2.0"
  260. bap-riscv
  261. bap-run < "1.4.0" | >= "2.2.0"
  262. bap-saluki
  263. bap-server < "0.3.0"
  264. bap-signatures
  265. bap-specification
  266. bap-ssa < "1.4.0" | >= "2.2.0"
  267. bap-std < "1.4.0" | >= "2.2.0"
  268. bap-strings < "1.4.0" | >= "2.2.0"
  269. bap-stub-resolver >= "2.2.0"
  270. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  271. bap-systemz
  272. bap-taint < "1.4.0" | >= "2.2.0"
  273. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  274. bap-term-mapper < "1.4.0" | >= "2.2.0"
  275. bap-thumb
  276. bap-toplevel
  277. bap-trace < "1.4.0" | >= "2.2.0"
  278. bap-traces < "1.4.0" | >= "2.2.0"
  279. bap-trivial-condition-form >= "2.2.0"
  280. bap-veri < "0.2.2"
  281. bap-warn-unused < "1.4.0" | >= "2.2.0"
  282. bap-x86 < "1.4.0" | >= "2.2.0"
  283. bare >= "2.2.0"
  284. bare_encoding
  285. bark
  286. base >= "v0.14.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  287. base-bytes >= "base"
  288. base-effects
  289. base-implicits
  290. base-metaocaml-ocamlfind
  291. base-native-int63
  292. base32
  293. base58
  294. base64 >= "1.1.0" & != "2.3.0"
  295. base_bigstring < "v0.16.0"
  296. base_quickcheck < "v0.16.0"
  297. bastet >= "2.0.0"
  298. bastet_async
  299. bastet_lwt
  300. batch_jaro_winkler
  301. batsat
  302. batsh
  303. batteries = "2.5.0" | >= "3.4.0"
  304. bdd
  305. bddrand
  306. bear
  307. bech32
  308. bechamel
  309. bechamel-js
  310. bechamel-notty
  311. bechamel-perf
  312. beluga >= "0.8.1" & < "1.1"
  313. bench
  314. benchmark >= "1.4"
  315. benchpress
  316. benchpress-server
  317. bencode != "0.2"
  318. bentov
  319. bes
  320. bestline
  321. bheap
  322. bibtex2html >= "1.99"
  323. bigarray-compat
  324. bigarray-overlap
  325. bigdecimal < "v0.16.0"
  326. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  327. bigstring >= "0.2"
  328. bigstring-unix >= "0.3"
  329. bigstringaf
  330. bimage
  331. bimage-display
  332. bimage-gtk
  333. bimage-io
  334. bimage-lwt
  335. bimage-sdl
  336. bimage-unix
  337. bimap
  338. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  339. bin_tree
  340. binaryen
  341. binaryen_dsl
  342. binbin
  343. bindlib
  344. biniou >= "1.1.0"
  345. binning
  346. binsec >= "0.4.0"
  347. bio_io < "0.7.0"
  348. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  349. biotk
  350. bip32
  351. bisect >= "1.3.1"
  352. bisect-summary
  353. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.6.0"
  354. bisect_ppx-ocamlbuild
  355. bistro
  356. bitcoin < "3.0"
  357. bitcoinml
  358. bitmasks >= "1.4.0"
  359. bitpack_serializer
  360. bitstring >= "3.0.0"
  361. bitv >= "1.3"
  362. bitvec >= "2.2.0"
  363. bitvec-binprot >= "2.2.0"
  364. bitvec-order >= "2.2.0"
  365. bitvec-sexp >= "2.2.0"
  366. bitwuzla < "1.0.0"
  367. bitwuzla-c
  368. bitwuzla-cxx
  369. bjack < "0.1.6"
  370. blahcaml
  371. blake2 >= "0.2"
  372. blake3
  373. bloomf
  374. bls12-381 < "18.0"
  375. bls12-381-gen
  376. bls12-381-hash
  377. bls12-381-js
  378. bls12-381-js-gen
  379. bls12-381-legacy
  380. bls12-381-signature
  381. bls12-381-unix
  382. blurhash
  383. bn128
  384. bnfgen >= "3.0.0"
  385. bogue
  386. bogue-tutorials < "0.2.0"
  387. bolt = "1.3"
  388. boltzgen
  389. bonsai < "v0.16.0"
  390. bookaml
  391. bos
  392. boulangerie
  393. box
  394. bpf
  395. bracetax
  396. broken
  397. brotli < "1.2.0" | >= "2.0.0"
  398. brozip
  399. brr
  400. bsdowl
  401. bson2
  402. bst
  403. bt
  404. buffer-pool
  405. build_path_prefix_map
  406. builder
  407. builder-web
  408. bulletml
  409. bun
  410. bwd
  411. bwrap
  412. bytearray >= "1.0.1"
  413. bytebuffer
  414. bytepdf
  415. c3
  416. ca-certs
  417. ca-certs-nss
  418. cactus
  419. cairn
  420. cairo2 >= "0.5"
  421. cairo2-gtk
  422. cairo2-pango
  423. caisar
  424. caisar-ir
  425. caisar-nnet
  426. caisar-onnx
  427. caisar-ovo
  428. caisar-xgboost
  429. calcium
  430. calculon
  431. calculon-web
  432. caldav
  433. calendar != "2.03.1"
  434. calendars
  435. calipso
  436. calli
  437. callipyge
  438. camelot < "0.5"
  439. camels
  440. camelsnakekebab
  441. caml-mode
  442. camlbz2
  443. camldm
  444. camlgpc
  445. camlhighlight
  446. camlidl
  447. camlimages >= "4.2.5"
  448. camlix
  449. camllib >= "1.3.3"
  450. camlmix
  451. camlon >= "2.0.0"
  452. camlp-streams >= "5.0.1"
  453. camlp4 = "4.02.0-1modular-implicits" | >= "4.13+1" & < "4.14+1"
  454. camlp5 >= "8.00.02"
  455. camlp5-buildscripts
  456. camlpdf >= "2.3"
  457. camlprime
  458. camlrack
  459. camltc >= "0.9.6"
  460. camlzip >= "1.06"
  461. camomile >= "0.8.6" & != "1.0.0"
  462. camyll < "0.4.2"
  463. canary
  464. caper
  465. capnp
  466. capnp-rpc
  467. capnp-rpc-lwt
  468. capnp-rpc-mirage
  469. capnp-rpc-net
  470. capnp-rpc-unix != "0.3"
  471. captureio
  472. caqti
  473. caqti-async
  474. caqti-driver-mariadb
  475. caqti-driver-pgx
  476. caqti-driver-postgresql
  477. caqti-driver-sqlite3
  478. caqti-dynload
  479. caqti-lwt
  480. caqti-mirage
  481. caqti-tls
  482. caqti-type-calendar
  483. carray
  484. carton < "0.2.0" | >= "0.4.3"
  485. carton-git
  486. carton-lwt
  487. catala < "0.8.0"
  488. catapult
  489. catapult-client
  490. catapult-file
  491. catapult-sqlite
  492. cb-check
  493. cbor >= "0.2"
  494. cca < "0.6.2"
  495. ccbg
  496. cconv >= "0.2"
  497. cconv-ppx
  498. ccss >= "1.6"
  499. cdrom
  500. certify >= "0.2"
  501. cfg >= "2.1.0"
  502. cfgen
  503. cfml
  504. cfstream >= "1.3.0"
  505. cgi >= "0.9"
  506. cgroups
  507. chacha
  508. chalk
  509. chamelon
  510. chamelon-unix
  511. chamo >= "3.0"
  512. channel
  513. charInfo_width
  514. charrua
  515. charrua-client
  516. charrua-client-lwt
  517. charrua-client-mirage
  518. charrua-core
  519. charrua-server
  520. charrua-unix < "0.5" | >= "0.10"
  521. charset
  522. chartjs
  523. chartjs-annotation
  524. chartjs-colorschemes
  525. chartjs-datalabels
  526. chartjs-streaming
  527. chase
  528. checkseum >= "0.0.3"
  529. choice
  530. chrome-trace
  531. cinaps >= "v0.10.0"
  532. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | >= "4.4.0"
  533. clangml-transforms = "0.24" | >= "0.26"
  534. clap
  535. class_group_vdf
  536. cll
  537. cloudi >= "2.0.2"
  538. clz
  539. cmark
  540. cmarker
  541. cmdliner = "0.9.4" | >= "1.0.0"
  542. cmdliner-stdlib
  543. cmdtui
  544. cmdtui-lambda-term
  545. cmitomli
  546. coap
  547. coap-core
  548. coap-server-lwt
  549. coccinelle != "1.0.0-rc23" & != "1.0.7"
  550. coclobas
  551. codept >= "0.11.0"
  552. cohttp != "0.99.0"
  553. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  554. cohttp-curl
  555. cohttp-curl-lwt
  556. cohttp-lwt
  557. cohttp-lwt-jsoo
  558. cohttp-lwt-unix
  559. cohttp-lwt-unix-nossl
  560. cohttp-lwt-unix-ssl
  561. cohttp-mirage
  562. cohttp-server-lwt-unix
  563. cohttp-top
  564. cohttp_async_websocket < "v0.16.0"
  565. cohttp_static_handler < "v0.16.0"
  566. coin
  567. colibri2
  568. colibrics
  569. colibrilib
  570. colombe
  571. color
  572. color-brewery
  573. colors
  574. combic
  575. combinaml
  576. combinat
  577. combine < "0.42"
  578. comby
  579. comby-kernel
  580. comby-semantic
  581. command_rpc < "v0.16.0"
  582. commonjs_of_ocaml
  583. commons
  584. comparelib < "113.00.00"
  585. conan
  586. conan-cli
  587. conan-lwt
  588. conan-unix
  589. conduit
  590. conduit-async
  591. conduit-async-ssl
  592. conduit-async-tls
  593. conduit-lwt
  594. conduit-lwt-ssl
  595. conduit-lwt-tls
  596. conduit-lwt-unix
  597. conduit-mirage
  598. conduit-tls
  599. conex
  600. conex-mirage-crypto
  601. conex-nocrypto
  602. conf-bap-llvm
  603. conf-binutils
  604. conf-ida
  605. conf-libev
  606. conf-radare2
  607. confero
  608. config-file
  609. configuration
  610. configurator
  611. conformist
  612. conjury >= "2.1"
  613. containers >= "2.6" & < "2.7" | >= "3.0"
  614. containers-data
  615. containers-thread
  616. cookie
  617. cookie-js
  618. cookies
  619. coq >= "8.13.0" & < "8.17.0"
  620. coq-core
  621. coq-lsp
  622. coq-of-ocaml = "2.5.2+4.13" | = "2.5.3+4.13"
  623. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  624. coq-shell
  625. coq-waterproof >= "2.1.1+8.17"
  626. coqide != "8.7.0" & < "8.10.0"
  627. cordova
  628. cordova-plugin-activity-indicator
  629. cordova-plugin-background-mode
  630. cordova-plugin-barcode-scanner
  631. cordova-plugin-battery-status
  632. cordova-plugin-camera
  633. cordova-plugin-clipboard
  634. cordova-plugin-datepicker
  635. cordova-plugin-device
  636. cordova-plugin-device-motion
  637. cordova-plugin-device-orientation
  638. cordova-plugin-dialogs
  639. cordova-plugin-email-composer
  640. cordova-plugin-fcm
  641. cordova-plugin-file
  642. cordova-plugin-file-opener
  643. cordova-plugin-file-transfer
  644. cordova-plugin-geolocation
  645. cordova-plugin-globalization
  646. cordova-plugin-image-picker
  647. cordova-plugin-inappbrowser
  648. cordova-plugin-insomnia
  649. cordova-plugin-keyboard
  650. cordova-plugin-loading-spinner
  651. cordova-plugin-local-notifications
  652. cordova-plugin-media
  653. cordova-plugin-media-capture
  654. cordova-plugin-network-information
  655. cordova-plugin-progress
  656. cordova-plugin-push-notifications
  657. cordova-plugin-qrscanner
  658. cordova-plugin-screen-orientation
  659. cordova-plugin-sim-card
  660. cordova-plugin-sms
  661. cordova-plugin-social-sharing
  662. cordova-plugin-statusbar
  663. cordova-plugin-toast
  664. cordova-plugin-touch-id
  665. cordova-plugin-vibration
  666. cordova-plugin-videoplayer
  667. core >= "v0.14.1" & < "v0.16.0"
  668. core-and-more
  669. core-lwt < "0.2.0"
  670. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  671. core_compat
  672. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  673. core_kernel >= "v0.14.1" & < "v0.16.0"
  674. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  675. core_unix < "v0.16.0"
  676. corecount
  677. cosovo
  678. cow >= "2.0.1"
  679. cowabloga < "0.3.0"
  680. cpdf < "2.1.1" | >= "2.3"
  681. cpm
  682. cppo >= "1.6.1"
  683. cppo_ocamlbuild
  684. cpu
  685. cpuid
  686. craml
  687. crc >= "1.0.0"
  688. crdt-ml
  689. crlibm
  690. crontab
  691. crowbar
  692. crunch >= "1.4.0"
  693. cry >= "0.6.0"
  694. crypt >= "1.2"
  695. cryptodbm >= "0.84.2"
  696. cryptohash
  697. cryptokit >= "1.11"
  698. cryptoverif
  699. csexp
  700. css
  701. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  702. cstruct-async
  703. cstruct-lwt
  704. cstruct-sexp
  705. cstruct-unix >= "4.0.0"
  706. csv >= "1.4"
  707. csv-lwt
  708. csvfields >= "v0.9.1" & < "v0.16.0"
  709. csvtool
  710. ctoxml
  711. ctypes >= "0.8.0"
  712. ctypes-build
  713. ctypes-foreign >= "0.21.1"
  714. cubicle >= "1.1.2"
  715. cudf
  716. cuid
  717. cumulus
  718. curly
  719. current
  720. current-albatross-deployer
  721. current-web-pipelines
  722. current_ansi
  723. current_docker
  724. current_examples
  725. current_git
  726. current_github
  727. current_gitlab
  728. current_incr
  729. current_ocluster < "0.3.0"
  730. current_rpc
  731. current_slack
  732. current_ssh
  733. current_web
  734. curses
  735. curve-sampling
  736. custom_printf >= "111.21.00" & < "113.00.00"
  737. cviode
  738. cwe_checker
  739. DAGaml
  740. DrawGrammar >= "0.2.1"
  741. d3
  742. daft < "0.0.4"
  743. dap
  744. data-encoding
  745. dataframe
  746. datakit < "0.10.0" | >= "0.11.0"
  747. datakit-bridge-github
  748. datakit-bridge-local-git
  749. datakit-ci
  750. datakit-client
  751. datakit-client-9p
  752. datakit-client-git
  753. datakit-github
  754. datakit-server
  755. datakit-server-9p
  756. datalog < "0.5" | >= "0.6"
  757. dates_calc
  758. daypack-lib
  759. dbf >= "0.2.0"
  760. dbm
  761. deadlock
  762. debian-formats
  763. decimal
  764. decoders
  765. decoders-bencode
  766. decoders-cbor
  767. decoders-ezjsonm
  768. decoders-ezxmlm
  769. decoders-jsonaf
  770. decoders-jsonm
  771. decoders-msgpck
  772. decoders-sexplib
  773. decoders-yojson
  774. decompress >= "0.8"
  775. dedukti
  776. delimcc >= "2023.06.17"
  777. delimited_parsing < "v0.16.0"
  778. depext
  779. depgraph
  780. depyt >= "0.2.0"
  781. deriving >= "0.7.1"
  782. devkit >= "0.5"
  783. diet
  784. diff
  785. digestif != "0.6"
  786. directories
  787. dirsift
  788. dirsp-exchange
  789. dirsp-exchange-kbb2017
  790. dirsp-proscript
  791. dirsp-proscript-mirage
  792. dirsp-ps2ocaml
  793. diskuvbox
  794. disml
  795. dispatch
  796. dispatch-js
  797. distributed
  798. distributed-lwt
  799. distributed-uwt
  800. diy
  801. dkim
  802. dkim-bin
  803. dkim-mirage
  804. dkml-c-probe
  805. dkml-component-offline-ocamlrun
  806. dkml-component-staging-opam32
  807. dkml-component-staging-opam64
  808. dkml-dune-dsl
  809. dkml-dune-dsl-show
  810. dkml-install
  811. dkml-install-runner < "0.5.2"
  812. dkml-runtime-distribution
  813. dlist >= "0.0.3"
  814. dlm
  815. dmap
  816. dns != "1.0.0"
  817. dns-async
  818. dns-certify
  819. dns-cli
  820. dns-client
  821. dns-client-lwt
  822. dns-client-mirage
  823. dns-forward
  824. dns-forward-lwt-unix
  825. dns-lwt
  826. dns-lwt-unix
  827. dns-mirage
  828. dns-resolver
  829. dns-server
  830. dns-stub
  831. dns-tsig
  832. dnscurve
  833. dnssd
  834. dnssec
  835. doc-ock-html
  836. doc-ock-xml
  837. docker-api
  838. docker_hub
  839. dockerfile < "1.3.0" | >= "1.7.2"
  840. dockerfile-cmd < "8.1.0"
  841. dockerfile-opam < "8.1.0"
  842. docout
  843. docteur
  844. docteur-solo5
  845. docteur-unix
  846. doculib
  847. dog
  848. doi2bib
  849. dokeysto
  850. dokeysto_camltc
  851. dokeysto_lz4
  852. dolmen
  853. dolmen_bin
  854. dolmen_loop
  855. dolmen_lsp
  856. dolmen_model
  857. dolmen_type
  858. dolog >= "1.1"
  859. domain-local-await >= "0.2.1"
  860. domain-local-timeout
  861. domain-name
  862. domain_shims
  863. domainslib < "0.3.2"
  864. dose
  865. dose3
  866. dose3-extra
  867. dot-merlin-reader >= "4.1" & != "4.4~5.0.preview" & < "4.14-502~preview"
  868. dotenv
  869. down < "0.1.0"
  870. dream
  871. dream-accept
  872. dream-cli
  873. dream-encoding
  874. dream-htmx
  875. dream-httpaf
  876. dream-livereload
  877. dream-pure
  878. drom
  879. drom_lib
  880. drom_toml
  881. dropbox < "0.2"
  882. dryunit >= "0.4.0"
  883. dscheck >= "0.4.0"
  884. dsfo
  885. dssi < "0.1.3" | >= "0.1.5"
  886. dtoa
  887. dtools
  888. dual
  889. duff
  890. dum != "1.0.2"
  891. dump_ocamlformat
  892. dune >= "2.8.5"
  893. dune-build-info < "2.0.0" | >= "3.0.2"
  894. dune-compiledb
  895. dune-configurator >= "2.7.0"
  896. dune-deps
  897. dune-expand
  898. dune-private-libs
  899. dune-release
  900. dune_watch
  901. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  902. duration
  903. dyn
  904. dynload-sys
  905. dyntype >= "0.8.3"
  906. earley >= "1.0.1" & != "2.0.0"
  907. earlybird >= "1.2.0"
  908. easy-format
  909. easy_logging
  910. easy_logging_yojson
  911. easy_xlsx
  912. ecaml < "v0.16.0"
  913. edn >= "0.1.6-1-gff9db95"
  914. efl >= "1.12.0"
  915. ego
  916. eigen
  917. eio < "0.4"
  918. elasticsearch-cli
  919. electrod
  920. electrumAnalyzer
  921. elf2json
  922. elina
  923. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  924. elpi
  925. elpi-option-legacy-parser
  926. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  927. embedded_ocaml_templates
  928. emile
  929. emoji
  930. encore != "0.3"
  931. enumerate < "111.08.00"
  932. enumerators
  933. env_config < "v0.16.0"
  934. epictetus
  935. eqaf
  936. equinoxe
  937. erlang
  938. erm_xmpp
  939. errpy
  940. erssical
  941. esgg
  942. esperanto
  943. esperanto-cosmopolitan >= "0.0.5"
  944. ethernet
  945. euler >= "0.2"
  946. exenum >= "0.7"
  947. exit
  948. exn-source
  949. expect >= "0.0.6"
  950. expect_test_helpers
  951. expect_test_helpers_async < "v0.16.0"
  952. expect_test_helpers_core < "v0.16.0"
  953. expect_test_helpers_kernel
  954. extlib >= "1.7.7-1"
  955. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  956. extunix >= "0.1.5"
  957. ez-conf-lib
  958. ez_api
  959. ez_cmdliner
  960. ez_config
  961. ez_file
  962. ez_hash
  963. ez_opam_file
  964. ez_pgocaml
  965. ez_search
  966. ez_subst
  967. ezcurl
  968. ezcurl-lwt
  969. ezdl
  970. ezgzip
  971. ezirmin
  972. ezjs_ace
  973. ezjs_blockies
  974. ezjs_cleave
  975. ezjs_crypto
  976. ezjs_cytoscape
  977. ezjs_d3pie
  978. ezjs_extension
  979. ezjs_fetch < "0.3"
  980. ezjs_idb
  981. ezjs_jquery
  982. ezjs_min
  983. ezjs_odometer
  984. ezjs_push
  985. ezjs_qrcode
  986. ezjs_recaptcha
  987. ezjs_timeline
  988. ezjsonm >= "0.5.0"
  989. ezjsonm-encoding
  990. ezjsonm-lwt >= "1.0.0"
  991. ezresto
  992. ezresto-directory
  993. ezsqlite
  994. ezxenstore >= "0.4.1"
  995. ezxmlm >= "1.0.2"
  996. FPauth
  997. FPauth-core
  998. FPauth-responses
  999. FPauth-strategies
  1000. FrontC >= "3.4.1"
  1001. faad < "0.5.0"
  1002. facebook-sdk
  1003. facile
  1004. facteur
  1005. fadbadml
  1006. faillib
  1007. faraday
  1008. faraday-async
  1009. faraday-lwt
  1010. faraday-lwt-unix
  1011. farfadet
  1012. farith
  1013. farmhash
  1014. fasmifra
  1015. fat-filesystem != "0.12.0" & != "0.12.2"
  1016. fd-send-recv >= "1.0.5" & < "2.0.2"
  1017. fdkaac < "0.3.2"
  1018. feat
  1019. feat-core
  1020. feat-num
  1021. feather
  1022. feather_async >= "0.2.0"
  1023. febusy
  1024. ff >= "0.5.0"
  1025. ff-bench
  1026. ff-pbt
  1027. ff-sig
  1028. ffmpeg
  1029. ffmpeg-av
  1030. ffmpeg-avcodec
  1031. ffmpeg-avdevice
  1032. ffmpeg-avfilter
  1033. ffmpeg-avutil
  1034. ffmpeg-swresample
  1035. ffmpeg-swscale
  1036. fftw3 >= "0.8.4"
  1037. fiat-p256 < "0.2.1"
  1038. fiber
  1039. fiber-lwt
  1040. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  1041. file_path < "v0.16.0"
  1042. fileutils >= "0.5.3"
  1043. finch
  1044. findlib_top
  1045. fit
  1046. fix
  1047. fkie-cad-cwe-checker < "0.2"
  1048. flac != "0.1.2"
  1049. flex-array
  1050. flint
  1051. flock
  1052. flow >= "0.3"
  1053. flow_parser = "0.80.0"
  1054. flowtype >= "0.62.0" & < "0.87.0"
  1055. fluent-logger < "1.1.0"
  1056. fm-simplex-plugin
  1057. fmlib
  1058. fmlib_browser
  1059. fmlib_js
  1060. fmlib_parse
  1061. fmlib_pretty
  1062. fmlib_std
  1063. fmt >= "0.8.0"
  1064. fontforge-of-ocaml
  1065. forester < "3.0.0"
  1066. format
  1067. fpath >= "0.7.3"
  1068. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "23.0" | >= "24.0"
  1069. frama-c-e-acsl
  1070. frama-c-lannotate
  1071. frama-c-luncov
  1072. frama-c-metacsl
  1073. freetds
  1074. frei0r < "0.1.2"
  1075. frenetic
  1076. fromager
  1077. fsml
  1078. fstar >= "2022.01.15"
  1079. fstreams
  1080. fswatch
  1081. fswatch_async
  1082. fswatch_lwt
  1083. functoria >= "2.2.1"
  1084. functoria-runtime >= "2.2.2"
  1085. functory >= "0.6"
  1086. funfields
  1087. future
  1088. fuzzy_compare
  1089. fuzzy_match < "v0.16.0"
  1090. fzf < "v0.16.0"
  1091. GT != "0.4.0"
  1092. GuaCaml != "0.03"
  1093. gadelac
  1094. gamepad
  1095. gammu >= "0.9.3"
  1096. gapi-ocaml >= "0.3.5"
  1097. gavl
  1098. gbddml
  1099. gccjit
  1100. gd < "1.1"
  1101. gdal < "0.3.0" | >= "0.9.0"
  1102. gdbprofiler >= "0.2"
  1103. gedcom
  1104. gemini < "0.3.0"
  1105. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1106. gen-bs < "0.1.0"
  1107. gen_js_api >= "1.0.6"
  1108. gen_server
  1109. genet < "0.6"
  1110. genlet
  1111. genspio
  1112. genspir
  1113. geoip >= "0.0.3"
  1114. geojson
  1115. geoml
  1116. get_line < "5.0.0"
  1117. getopt
  1118. getopts
  1119. gettext = "0.3.8" | >= "0.4.2"
  1120. gettext-camomile
  1121. gettext-stub
  1122. gg >= "0.9.2"
  1123. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1124. git-cohttp
  1125. git-cohttp-mirage
  1126. git-cohttp-unix
  1127. git-http
  1128. git-kv
  1129. git-mirage
  1130. git-paf
  1131. git-unix
  1132. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1133. github-data
  1134. github-hooks
  1135. github-hooks-unix
  1136. github-jsoo
  1137. github-unix >= "3.1.0"
  1138. gitlab
  1139. gitlab-jsoo
  1140. gitlab-unix
  1141. gitlab_pipeline_notifier
  1142. gles3 < "20160505.alpha"
  1143. glfw-ocaml
  1144. glical >= "0.0.3"
  1145. glicko2
  1146. glMLite >= "0.03.53"
  1147. glpk != "0.1.7"
  1148. gluten
  1149. gluten-async
  1150. gluten-eio
  1151. gluten-lwt
  1152. gluten-lwt-unix
  1153. gluten-mirage
  1154. gmap
  1155. gmp
  1156. gmp-freestanding
  1157. gmp-xen
  1158. gnuplot
  1159. gobba
  1160. gobject-introspection
  1161. goblint >= "1.1.1"
  1162. goblint-cil
  1163. google-drive-ocamlfuse >= "0.7.25"
  1164. gopcaml-mode >= "0.0.6"
  1165. gopcaml-mode-merlin >= "0.0.6"
  1166. gospel
  1167. gotd
  1168. gperftools >= "0.5"
  1169. gpiod
  1170. gpr
  1171. gpt
  1172. gpx
  1173. gr
  1174. gradescope_submit
  1175. grain_dypgen
  1176. graphics >= "5.1.0"
  1177. graphicspdf
  1178. graphlib < "1.4.0" | >= "2.2.0"
  1179. graphql
  1180. graphql-async
  1181. graphql-cohttp
  1182. graphql-lwt
  1183. graphql_parser
  1184. graphql_ppx >= "0.7.1"
  1185. graphv_core_lib
  1186. gremlin
  1187. grenier >= "0.11"
  1188. grib
  1189. grid
  1190. grpc
  1191. grpc-async
  1192. gsasl
  1193. gsl
  1194. gstreamer
  1195. guardian
  1196. gufo
  1197. guile
  1198. gxl-light
  1199. h1_parser
  1200. h2
  1201. h2-async
  1202. h2-eio
  1203. h2-lwt
  1204. h2-lwt-unix
  1205. h2-mirage
  1206. hack_parallel
  1207. hacl-star
  1208. hacl-star-raw
  1209. hacl_func
  1210. hacl_x25519
  1211. hamt
  1212. happy-eyeballs
  1213. happy-eyeballs-lwt
  1214. happy-eyeballs-mirage
  1215. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.16.0"
  1216. hardcaml-affirm
  1217. hardcaml-bloop
  1218. hardcaml-examples != "0.2"
  1219. hardcaml-framework
  1220. hardcaml-llvmsim
  1221. hardcaml-reedsolomon
  1222. hardcaml-vpi
  1223. hardcaml-yosys
  1224. hardcaml_c < "v0.16.0"
  1225. hardcaml_circuits < "v0.16.0"
  1226. hardcaml_fixed_point < "v0.16.0"
  1227. hardcaml_of_verilog < "v0.16.0"
  1228. hardcaml_step_testbench < "v0.16.0"
  1229. hardcaml_verify < "v0.16.0"
  1230. hardcaml_verilator < "v0.16.0"
  1231. hardcaml_waveterm < "v0.16.0"
  1232. hardcaml_xilinx < "v0.16.0"
  1233. hardcaml_xilinx_components < "v0.16.0"
  1234. hardcaml_xilinx_reports
  1235. hashcons
  1236. hashids
  1237. hashset
  1238. haxe >= "4.0.0"
  1239. hc < "0.2"
  1240. hdf5 >= "0.1.5"
  1241. hdfs >= "0.3"
  1242. hdr_histogram
  1243. headache >= "1.06"
  1244. header-check
  1245. heptagon < "1.01.00" | >= "1.03.03"
  1246. herdtools7
  1247. hevea >= "2.25"
  1248. hex >= "1.2.0"
  1249. hex_encode < "v0.16.0"
  1250. hexstring
  1251. hg_lib < "v0.16.0"
  1252. hidapi
  1253. hidapi-lwt
  1254. higher
  1255. higher_kinded < "v0.16.0"
  1256. highlexer
  1257. higlo != "0.3"
  1258. hiredis
  1259. hiredis-value
  1260. hkdf
  1261. hlarp >= "0.0.3"
  1262. hll
  1263. hmap >= "0.8.1"
  1264. hockmd
  1265. hol2dk
  1266. horned_worm != "0.3.1"
  1267. hpack
  1268. hsluv
  1269. htmlfromtexbooks
  1270. hts_shrink
  1271. http
  1272. http-cookie
  1273. http-date
  1274. http-lwt-client
  1275. http-mirage-client
  1276. http-multipart-formdata
  1277. http2https
  1278. http_async
  1279. http_router
  1280. httpaf
  1281. httpaf-async
  1282. httpaf-lwt-unix
  1283. httph
  1284. humane-re != "0.0.3"
  1285. hvsock >= "0.6"
  1286. hweak
  1287. hxd
  1288. hydro
  1289. hyper
  1290. ISO3166
  1291. ISO8601
  1292. i2c
  1293. i3ipc >= "0.1.2"
  1294. ibx < "0.8.1"
  1295. icalendar
  1296. idd
  1297. idds
  1298. igvxml
  1299. imagelib >= "20171028"
  1300. imagemagick
  1301. imap
  1302. imaplet-lwt < "0.1.15"
  1303. incr_dom < "v0.16.0"
  1304. incr_dom_interactive < "v0.16.0"
  1305. incr_dom_keyboard
  1306. incr_dom_partial_render < "v0.16.0"
  1307. incr_dom_sexp_form < "v0.16.0"
  1308. incr_dom_widgets
  1309. incr_map < "v0.16.0"
  1310. incr_select < "v0.16.0"
  1311. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1312. incremental_kernel != "113.33.03" & != "v0.11.0"
  1313. index >= "1.3.0"
  1314. index-bench
  1315. inferno
  1316. influxdb
  1317. influxdb-async
  1318. influxdb-lwt
  1319. inotify >= "2.1"
  1320. inquire
  1321. inquirer_oc
  1322. inspect
  1323. int_repr < "v0.16.0"
  1324. integers
  1325. integration1d >= "0.5"
  1326. interface-prime
  1327. interface-prime-lwt
  1328. interval < "1.6"
  1329. interval-map
  1330. interval_base
  1331. interval_crlibm < "1.6"
  1332. interval_intel < "1.6"
  1333. inuit
  1334. io
  1335. io-page >= "2.0.1"
  1336. io-page-unix >= "2.0.0"
  1337. io-page-xen >= "2.0.0"
  1338. iocaml >= "0.4.6"
  1339. iocaml-kernel >= "0.4.6"
  1340. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1341. iomux
  1342. iostream
  1343. iostream-camlzip
  1344. ip2location
  1345. ip2locationio
  1346. ipaddr >= "2.7.2"
  1347. ipaddr-cstruct
  1348. ipaddr-sexp
  1349. ipv6-multicast
  1350. ipv6-multicast-lwt
  1351. irc-client >= "0.4.0"
  1352. irc-client-lwt
  1353. irc-client-lwt-ssl
  1354. irc-client-tls
  1355. irc-client-unix
  1356. iri
  1357. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1358. irmin-chunk
  1359. irmin-cli
  1360. irmin-client
  1361. irmin-containers
  1362. irmin-fs
  1363. irmin-git >= "1.1.0"
  1364. irmin-graphql
  1365. irmin-http >= "1.3.1"
  1366. irmin-indexeddb
  1367. irmin-layers
  1368. irmin-mem
  1369. irmin-mirage < "2.0.0"
  1370. irmin-pack
  1371. irmin-pack-tools
  1372. irmin-server
  1373. irmin-test
  1374. irmin-tezos >= "3.2.1" & < "3.4.0"
  1375. irmin-tezos-utils
  1376. irmin-unix != "1.3.0"
  1377. irmin-watcher
  1378. iso-filesystem
  1379. iso639
  1380. iter >= "1.2.1"
  1381. itv-tree >= "2.1"
  1382. ivy
  1383. JsOfOCairo >= "1.0.1"
  1384. jane-street-headers < "v0.16.0"
  1385. jane-street-tests
  1386. jasmin
  1387. javalib != "2.3.3"
  1388. javascriptcore
  1389. jbuilder >= "1.0+beta20.1"
  1390. jekyll-format
  1391. jemalloc
  1392. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1393. jerboa
  1394. jext
  1395. jhupllib
  1396. jingoo >= "1.2.16"
  1397. jitsu
  1398. jitsu-libvirt
  1399. jitsu-libxl
  1400. jitsu-xapi
  1401. joolog
  1402. jose
  1403. js-build-tools >= "113.33.04"
  1404. js-lz4
  1405. js_of_ocaml >= "3.5.0"
  1406. js_of_ocaml-camlp4
  1407. js_of_ocaml-compiler >= "3.10.0"
  1408. js_of_ocaml-lwt
  1409. js_of_ocaml-ocamlbuild != "3.5.2"
  1410. js_of_ocaml-ppx >= "3.5.0"
  1411. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1412. js_of_ocaml-toplevel != "3.4.0"
  1413. js_of_ocaml-tyxml
  1414. js_of_ocaml-webgpu
  1415. js_of_ocaml-webidl
  1416. json-data-encoding
  1417. json-data-encoding-browser
  1418. json-data-encoding-bson
  1419. json-derivers
  1420. json-predicate
  1421. json-rpc
  1422. json-static
  1423. json-wheel >= "1.0.6+safe-string"
  1424. json-wheel_jane_street_overlay
  1425. json_decoder
  1426. json_of_jsonm
  1427. jsonaf < "v0.16.0"
  1428. jsondiff
  1429. jsonm != "1.0.0"
  1430. jsonoo
  1431. jsonrpc >= "1.3.0"
  1432. jsonschema2atd < "0.0.2"
  1433. jsonxt
  1434. jsoo-react
  1435. jsoo_broadcastchannel >= "2.0.0"
  1436. jsoo_router
  1437. jsoo_storage >= "1.0.1"
  1438. jst-config < "v0.16.0"
  1439. junit < "2.0.1"
  1440. junit_alcotest < "2.0.1"
  1441. junit_ounit < "2.0.1"
  1442. jupyter >= "2.7.6"
  1443. jupyter-archimedes
  1444. jupyter-kernel
  1445. jwt
  1446. jwto
  1447. KaSim >= "4.0.0"
  1448. kafka >= "0.3"
  1449. kafka_async
  1450. kafka_lwt
  1451. kappa-agents
  1452. kappa-binaries
  1453. kappa-server
  1454. kaputt >= "1.2"
  1455. karamel
  1456. kcas >= "0.7.0"
  1457. kdl
  1458. ke
  1459. ketrew >= "1.1.1" & != "3.0.0"
  1460. key-parsers != "0.10.0"
  1461. kicadsch
  1462. kind2
  1463. kinetic-client
  1464. kittyimg
  1465. kmt
  1466. kqueue
  1467. krb < "v0.16.0"
  1468. krb5
  1469. kremlin = "1.0.0"
  1470. kubecaml
  1471. kyotocabinet
  1472. lab
  1473. lablgl < "1.07"
  1474. lablgtk >= "2.18.11"
  1475. lablgtk3 >= "3.1.1"
  1476. lablgtk3-extras >= "3.0.1"
  1477. lablgtk3-goocanvas2
  1478. lablgtk3-gtkspell3 >= "3.0.beta8"
  1479. lablgtk3-rsvg2
  1480. lablgtk3-sourceview3 >= "3.1.0"
  1481. lablgtkosx
  1482. lablqml >= "0.6.2"
  1483. labltk >= "8.06.11"
  1484. labrys
  1485. lacaml
  1486. ladspa < "0.2.0" | >= "0.2.2"
  1487. lambda
  1488. lambda-runtime
  1489. lambda-term < "1.6" | >= "1.12.0"
  1490. lambda_streams
  1491. lambda_streams_async
  1492. lambda_streams_lwt
  1493. lambdapi
  1494. lambdasoup
  1495. lambdoc
  1496. lame < "0.3.4"
  1497. landmarks >= "1.3"
  1498. landmarks-ppx
  1499. lascar
  1500. lastfm = "0.3.2" | >= "0.3.4"
  1501. launchd
  1502. lazy-trie >= "1.1.0"
  1503. lbfgs >= "0.9"
  1504. lbvs_consent < "2.0.0"
  1505. ldap
  1506. leaflet
  1507. learn-ocaml < "0.12"
  1508. ledgerwallet
  1509. ledgerwallet-tezos
  1510. ledit >= "2.04"
  1511. lem
  1512. lemonade
  1513. lemonade-sqlite
  1514. lens < "1.2.0" | >= "1.2.4"
  1515. let-if
  1516. letsencrypt
  1517. letsencrypt-app
  1518. letsencrypt-dns
  1519. letsencrypt-mirage
  1520. letters
  1521. leveldb < "1.0.3" | >= "1.3.0"
  1522. levenshtein
  1523. lib_parsing
  1524. libabsolute
  1525. libbinaryen
  1526. libdash
  1527. libevent
  1528. libres3
  1529. libssh
  1530. libsvm != "0.9.3"
  1531. libudev >= "0.2.1"
  1532. libzipperposition
  1533. lilac
  1534. lilis
  1535. line-up-words < "v0.16.0"
  1536. line_oriented
  1537. linenoise < "1.1.0" | >= "1.3.1"
  1538. linkage
  1539. links >= "0.9.3" & < "0.9.8"
  1540. links-mysql < "0.9.8"
  1541. links-postgresql >= "0.7.3" & < "0.9.8"
  1542. links-sqlite3 < "0.9.8"
  1543. linksem
  1544. linol < "0.5"
  1545. linol-lwt
  1546. lintcstubs
  1547. lintcstubs-arity
  1548. lintcstubs-gen
  1549. lipsum
  1550. liquid_interpreter
  1551. liquid_ml
  1552. liquid_parser
  1553. liquid_std
  1554. liquid_syntax
  1555. liquidsoap >= "1.4.0" & < "2.2.0"
  1556. liquidsoap-daemon
  1557. litiom
  1558. little_logger
  1559. llama
  1560. llama_core
  1561. llama_interactive >= "0.1.0"
  1562. llama_midi
  1563. llopt
  1564. llvm
  1565. llvmgraph
  1566. lmdb >= "1.0"
  1567. lo < "0.2.0"
  1568. lockfree >= "0.3.1"
  1569. loga >= "0.0.5"
  1570. logger-p5
  1571. logical >= "0.2.0"
  1572. logs >= "0.6.2"
  1573. logs-async >= "1.3"
  1574. logs-async-reporter >= "1.3"
  1575. logs-ppx
  1576. logs-syslog
  1577. logtk >= "1.5.1"
  1578. lp
  1579. lp-glpk
  1580. lp-glpk-js
  1581. lp-gurobi
  1582. lpd >= "1.2.2"
  1583. lpi
  1584. lreplay
  1585. lru != "0.3.0-1"
  1586. lru-cache
  1587. lru_cache < "v0.16.0"
  1588. lsp >= "1.3.0" & < "1.16.1"
  1589. lt-code
  1590. lua-ml
  1591. lua_pattern
  1592. lucid
  1593. lun
  1594. lustre-v6 != "6.101.7"
  1595. lutils >= "1.44"
  1596. lutin >= "2.71.10"
  1597. luv
  1598. luv_unix
  1599. lwd
  1600. lwt >= "5.4.0"
  1601. lwt-binio
  1602. lwt-canceler
  1603. lwt-dllist
  1604. lwt-exit
  1605. lwt-parallel
  1606. lwt-pipe
  1607. lwt-pipeline
  1608. lwt-watcher
  1609. lwt-zmq
  1610. lwt_camlp4
  1611. lwt_domain < "0.3.0"
  1612. lwt_eio < "0.2"
  1613. lwt_glib
  1614. lwt_log
  1615. lwt_named_threads
  1616. lwt_ppx
  1617. lwt_ppx_let >= "5.6.0"
  1618. lwt_react
  1619. lwt_ssl >= "1.1.1"
  1620. lymp
  1621. lz4
  1622. lz4_chans >= "3.0.0"
  1623. lzo >= "0.0.2"
  1624. m_tree
  1625. macaddr
  1626. macaddr-cstruct
  1627. macaddr-sexp
  1628. macaque != "0.7.1"
  1629. macaroons < "0.1.1"
  1630. mad < "0.5.0"
  1631. magic
  1632. magic-mime
  1633. magic-trace
  1634. maildir
  1635. maki
  1636. malfunction != "0.3"
  1637. mariadb >= "1.1.4"
  1638. markdown
  1639. markup < "0.7.3" | >= "0.7.6"
  1640. mastodon-archive-viewer
  1641. matplotlib
  1642. maxminddb
  1643. mbr-format
  1644. mc2
  1645. mccs >= "1.1+11"
  1646. md2mld
  1647. mdx >= "1.10.1"
  1648. mec
  1649. mecab
  1650. mechaml
  1651. mel
  1652. melange = "1.0.0"
  1653. melange-atdgen-codec-runtime
  1654. melange-fest
  1655. melange-fetch
  1656. melange-json >= "1.1.0"
  1657. melange-moment
  1658. melange-numeral
  1659. melange-react-dates
  1660. melange-recharts
  1661. melange-testing-library
  1662. melange-webapi >= "0.21.0"
  1663. meldep
  1664. melt
  1665. mem_usage
  1666. memcad
  1667. memcpy
  1668. memgraph
  1669. memgraph_kitty
  1670. memo
  1671. memprof-limits >= "0.2.0"
  1672. memtrace
  1673. memtrace-mirage
  1674. memtrace_viewer >= "v0.15.0"
  1675. menhir >= "20130911"
  1676. menhirCST
  1677. menhirLib
  1678. menhirSdk
  1679. merge-fmt
  1680. merge-queues
  1681. merge-ropes
  1682. mergeable-vector
  1683. merlin = "4.3.2~4.13preview" | = "4.4-413" | = "4.5-413" | = "4.6-413" | = "4.7-413"
  1684. merlin-acme
  1685. merlin-extend >= "0.6"
  1686. merlin-of-pds
  1687. mesh >= "0.8.7"
  1688. mesh-display
  1689. mesh-easymesh
  1690. mesh-graphics
  1691. mesh-triangle
  1692. message-switch
  1693. metadb
  1694. metapp >= "0.4.0"
  1695. metaquot >= "0.5.0"
  1696. metrics
  1697. metrics-influx
  1698. metrics-lwt >= "0.3.0"
  1699. metrics-mirage >= "0.3.0"
  1700. metrics-rusage
  1701. metrics-unix >= "0.3.0"
  1702. mew
  1703. mew_vi
  1704. mikmatch >= "1.0.9"
  1705. mimic
  1706. mimic-happy-eyeballs
  1707. mindstorm >= "0.6"
  1708. mindstorm-lwt
  1709. minicaml
  1710. minicli
  1711. minilight
  1712. minima-theme
  1713. minimal
  1714. minisat != "0.3"
  1715. minivpt
  1716. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1717. mirage-block
  1718. mirage-block-ccm
  1719. mirage-block-combinators
  1720. mirage-block-lwt
  1721. mirage-block-partition
  1722. mirage-block-ramdisk
  1723. mirage-block-solo5
  1724. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1725. mirage-block-xen
  1726. mirage-bootvar-solo5
  1727. mirage-bootvar-unix
  1728. mirage-bootvar-xen
  1729. mirage-btrees
  1730. mirage-channel
  1731. mirage-channel-lwt
  1732. mirage-clock
  1733. mirage-clock-freestanding
  1734. mirage-clock-lwt
  1735. mirage-clock-solo5
  1736. mirage-clock-unix
  1737. mirage-clock-xen
  1738. mirage-conduit
  1739. mirage-console != "2.1.0" & != "2.3.2"
  1740. mirage-console-lwt != "2.3.2"
  1741. mirage-console-solo5
  1742. mirage-console-unix
  1743. mirage-console-xen
  1744. mirage-console-xen-backend
  1745. mirage-console-xen-cli
  1746. mirage-console-xen-proto
  1747. mirage-crypto
  1748. mirage-crypto-ec
  1749. mirage-crypto-entropy
  1750. mirage-crypto-pk
  1751. mirage-crypto-rng
  1752. mirage-crypto-rng-async
  1753. mirage-crypto-rng-lwt
  1754. mirage-crypto-rng-mirage
  1755. mirage-device
  1756. mirage-dns
  1757. mirage-entropy
  1758. mirage-entropy-unix
  1759. mirage-flow < "1.0.3" | >= "1.2.0"
  1760. mirage-flow-combinators
  1761. mirage-flow-lwt
  1762. mirage-flow-rawlink
  1763. mirage-flow-unix != "1.4.0"
  1764. mirage-fs
  1765. mirage-fs-lwt
  1766. mirage-fs-mem
  1767. mirage-fs-unix >= "1.4.1"
  1768. mirage-git
  1769. mirage-http
  1770. mirage-http-unix
  1771. mirage-http-xen
  1772. mirage-irmin
  1773. mirage-kv
  1774. mirage-kv-lwt
  1775. mirage-kv-mem
  1776. mirage-kv-unix
  1777. mirage-logs
  1778. mirage-monitoring
  1779. mirage-nat < "1.1.0" | >= "2.0.0"
  1780. mirage-net
  1781. mirage-net-direct
  1782. mirage-net-fd
  1783. mirage-net-flow
  1784. mirage-net-lwt
  1785. mirage-net-macosx
  1786. mirage-net-socket
  1787. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1788. mirage-net-unix >= "2.2.1"
  1789. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1790. mirage-no-solo5
  1791. mirage-no-xen
  1792. mirage-os-shim >= "3.0.1"
  1793. mirage-profile != "0.7.0"
  1794. mirage-profile-unix >= "0.9.0"
  1795. mirage-profile-xen
  1796. mirage-protocols
  1797. mirage-protocols-lwt
  1798. mirage-qubes
  1799. mirage-qubes-ipv4
  1800. mirage-random
  1801. mirage-random-stdlib
  1802. mirage-random-test
  1803. mirage-runtime
  1804. mirage-seal
  1805. mirage-solo5 >= "0.6.2"
  1806. mirage-stack
  1807. mirage-stack-lwt
  1808. mirage-tc
  1809. mirage-tcpip-unix
  1810. mirage-tcpip-xen
  1811. mirage-time
  1812. mirage-time-lwt
  1813. mirage-time-unix
  1814. mirage-types
  1815. mirage-types-lwt
  1816. mirage-unix
  1817. mirage-vnetif
  1818. mirage-vnetif-stack
  1819. mirage-www
  1820. mirage-xen >= "2.6.0"
  1821. mirage-xen-minios
  1822. mirage-xen-posix
  1823. mirror
  1824. misuja
  1825. mixture
  1826. mjson < "0.2.1"
  1827. mkaudio
  1828. mkocaml >= "1.2"
  1829. ml2mxml
  1830. mlbdd
  1831. mlcuddidl >= "3.0.6"
  1832. mld
  1833. mlfenv
  1834. mlgmpidl >= "1.2.11"
  1835. mlmpfr
  1836. mlpost >= "0.8.2"
  1837. mlpost-lablgtk
  1838. mlt_parser < "v0.16.0"
  1839. mm >= "0.3.1"
  1840. mmap
  1841. mmdb
  1842. mmseg
  1843. mnd
  1844. mock
  1845. mock-ounit
  1846. modelica_ml >= "0.2.0"
  1847. modular-arithmetic
  1848. module-graph
  1849. molenc < "16.15.0"
  1850. monaco_jsoo
  1851. monadlib
  1852. monads < "1.4.0" | >= "2.2.0"
  1853. mongo
  1854. monocypher
  1855. monolith
  1856. monomorphic >= "1.2"
  1857. monorobot
  1858. moonpool
  1859. morbig
  1860. more-ocaml
  1861. morsmall
  1862. mosquitto
  1863. moss
  1864. mparser >= "1.2"
  1865. mparser-pcre
  1866. mparser-re
  1867. mperf
  1868. mpg123
  1869. mpi
  1870. mpp >= "0.3.2"
  1871. mpris >= "0.1.1"
  1872. mpris-clients
  1873. mqtt != "0.0.2"
  1874. mrmime
  1875. msat
  1876. msat-bin
  1877. msgpack >= "1.3.0"
  1878. msgpck
  1879. msgpck-repr
  1880. mssql
  1881. mstruct >= "1.4.0"
  1882. mtime >= "0.8.4"
  1883. mtl
  1884. mugen
  1885. mula
  1886. multibase
  1887. multicodec
  1888. multicore-bench
  1889. multicore-magic >= "1.0.1"
  1890. multihash
  1891. multipart-form-data < "0.3.0"
  1892. multipart_form
  1893. multipart_form-cohttp-lwt
  1894. multipart_form-lwt
  1895. murmur3
  1896. mustache != "2.0.0"
  1897. mustache-cli
  1898. mutaml
  1899. mutf8
  1900. mvar
  1901. mwt
  1902. mybuild
  1903. mysql >= "1.2.1"
  1904. mysql_protocol
  1905. naboris
  1906. nacc
  1907. named-pipe
  1908. namespaces
  1909. nanoid
  1910. nanomsg
  1911. nanosvg < "0.2"
  1912. nanosvg_text
  1913. nbd
  1914. nbd-tool
  1915. nbd-unix
  1916. nebula
  1917. netamqp
  1918. netchannel
  1919. netkat
  1920. netlink
  1921. netml
  1922. netsnmp < "v0.16.0"
  1923. nice_parser
  1924. ninja_utils
  1925. nit
  1926. nlopt
  1927. nlopt-ocaml >= "0.5.1"
  1928. nlp
  1929. nmea
  1930. noCanren >= "0.3.0~alpha1"
  1931. nocoiner
  1932. nocrypto >= "0.2.0" & != "0.5.3"
  1933. noise
  1934. non_empty_list
  1935. nonstd
  1936. nosetup
  1937. not-ocamlfind != "0.07" & < "0.09"
  1938. note
  1939. notty != "0.2.0"
  1940. notty_async < "v0.16.0"
  1941. np
  1942. nproc
  1943. npy >= "0.0.7"
  1944. nsq >= "0.1.1"
  1945. num >= "1.0"
  1946. numalib
  1947. numerix
  1948. nunchaku >= "0.6"
  1949. nuscr >= "2.0.0"
  1950. OCADml < "0.2.1"
  1951. OCanren
  1952. OCanren-ppx
  1953. OSCADml < "0.1.1"
  1954. oasis >= "0.4.7"
  1955. oasis-mirage
  1956. oasis2debian
  1957. oasis2opam < "0.4.4" | >= "0.6.1"
  1958. obandit
  1959. obeam < "0.1.0" | >= "0.1.2"
  1960. obeanstalk
  1961. obelisk
  1962. obi
  1963. obigstore
  1964. objsize >= "0.18"
  1965. obuild >= "0.1.9"
  1966. obuilder < "0.5"
  1967. obuilder-spec < "0.6.0"
  1968. obus >= "1.1.8"
  1969. obytelib >= "1.6"
  1970. oc45
  1971. ocal != "0.2.0"
  1972. ocaml-base-compiler = "4.13.1"
  1973. ocaml-basics != "0.4.0"
  1974. ocaml-buddy
  1975. ocaml-canvas
  1976. ocaml-compiler-libs < "v0.17.0"
  1977. ocaml-data-notation < "0.0.10"
  1978. ocaml-embed-file < "v0.16.0"
  1979. ocaml-expat < "1.3.0"
  1980. ocaml-freestanding >= "0.6.5"
  1981. ocaml-freestanding-cross-aarch64
  1982. ocaml-http >= "0.1.6"
  1983. ocaml-in-python
  1984. ocaml-inifiles
  1985. ocaml-js-stdlib
  1986. ocaml-logicalform
  1987. ocaml-lsp-server = "1.9.0~4.13preview" | = "1.9.1" | >= "1.10.0" & < "1.10.6"
  1988. ocaml-lua >= "1.8"
  1989. ocaml-makefile < "6.39.2"
  1990. ocaml-manual = "4.13.0"
  1991. ocaml-markdown
  1992. ocaml-migrate-parsetree >= "2.2.0"
  1993. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1994. ocaml-monadic >= "0.3.2"
  1995. ocaml-print-intf
  1996. ocaml-probes < "v0.16.0"
  1997. ocaml-protoc
  1998. ocaml-protoc-plugin
  1999. ocaml-protoc-yojson
  2000. ocaml-r >= "0.1.0"
  2001. ocaml-sat-solvers
  2002. ocaml-solo5
  2003. ocaml-solo5-cross-aarch64
  2004. ocaml-src = "4.13.1"
  2005. ocaml-syntax-shims
  2006. ocaml-system
  2007. ocaml-systemd
  2008. ocaml-top < "1.1.0" | >= "1.1.5"
  2009. ocaml-twt
  2010. ocaml-variants = "4.13.1+options"
  2011. ocaml-vdom < "transition"
  2012. ocaml-version
  2013. ocaml-xdg-basedir = "0.0.3"
  2014. ocaml-xml-rpc
  2015. ocaml-zmq
  2016. ocaml_db_model
  2017. ocaml_intrinsics < "v0.16.0"
  2018. ocaml_pgsql_model
  2019. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  2020. ocamlapi
  2021. ocamlapi_async
  2022. ocamlapi_lwt_unix
  2023. ocamlapi_ppx
  2024. ocamlbrowser = "4.13.0"
  2025. ocamlbuild < "0.9.0" | >= "0.14.0"
  2026. ocamlbuild-atdgen
  2027. ocamlbuild-pkg
  2028. ocamlbuild-protoc
  2029. ocamlc-loc
  2030. ocamlclean >= "2.3"
  2031. ocamldap >= "2.3.0"
  2032. ocamldiff >= "1.1"
  2033. ocamldot >= "1.1"
  2034. ocamldsort
  2035. ocamlfind >= "1.9.0"
  2036. ocamlfind-lint
  2037. ocamlformat != "0.5" & < "0.9" | >= "0.19.0~4.13preview"
  2038. ocamlformat-lib
  2039. ocamlformat-rpc >= "0.19.0" & < "removed"
  2040. ocamlformat-rpc-lib >= "0.19.0"
  2041. ocamlfuse
  2042. ocamlgraph >= "1.8.8"
  2043. ocamlgraph_gtk
  2044. ocamlify
  2045. ocamline
  2046. ocamlmod >= "0.0.8"
  2047. ocamlnet >= "4.1.9"
  2048. ocamlog
  2049. ocamlrss
  2050. ocamlscript
  2051. ocamlsdl
  2052. ocamlsdl2
  2053. ocamlsdl2-image
  2054. ocamlsdl2-ttf
  2055. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2056. ocamlviz
  2057. ocamlwc
  2058. ocamlyices
  2059. ocapic >= "3.5"
  2060. ocb
  2061. ocb-stubblr
  2062. ocephes
  2063. ocf >= "0.6.0"
  2064. oci
  2065. oclaunch
  2066. oclock
  2067. ocluster < "0.3.0"
  2068. ocluster-api < "0.3.0"
  2069. ocluster-worker < "0.3.0"
  2070. ocolor >= "1.2.2"
  2071. ocp-browser != "1.3.0"
  2072. ocp-indent = "1.5.2" | >= "1.6.1"
  2073. ocp-indent-nlfork >= "1.5.4"
  2074. ocp-index >= "1.3.1"
  2075. ocp-ocamlres != "0.3"
  2076. ocp-pack-split
  2077. ocp-pp < "1.99.19-beta"
  2078. ocp-reloc
  2079. ocp-search
  2080. ocp_reveal
  2081. ocplib-compat
  2082. ocplib-config
  2083. ocplib-endian != "0.8"
  2084. ocplib-file
  2085. ocplib-json-typed != "0.4"
  2086. ocplib-json-typed-browser
  2087. ocplib-json-typed-bson
  2088. ocplib-resto
  2089. ocplib-simplex
  2090. ocplib_stuff
  2091. ocsfml
  2092. ocsigen-i18n >= "3.5.0"
  2093. ocsigen-start
  2094. ocsigen-toolkit
  2095. ocsigenserver >= "2.12.0"
  2096. octavius != "1.2.0"
  2097. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2098. ocveralls
  2099. odate >= "0.6"
  2100. odbc
  2101. odds < "1.1"
  2102. odep
  2103. odepack >= "0.6.7"
  2104. odig < "0.0.2" | >= "0.0.4"
  2105. odisco
  2106. odnnr
  2107. odoc < "1.3.0" | >= "1.5.3"
  2108. odoc-depgraph
  2109. odoc-parser
  2110. offheap
  2111. oframl
  2112. ofx
  2113. ogen != "0.1.2"
  2114. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2115. ogre < "1.4.0" | >= "2.2.0"
  2116. ohex
  2117. oidc
  2118. ojquery
  2119. ojs
  2120. ojs-base < "0.3.0" | >= "0.5.0"
  2121. ojs_base
  2122. ojs_base_ppx
  2123. ojwidgets
  2124. olinq
  2125. ollvm
  2126. ollvm-tapir
  2127. olmi
  2128. oma
  2129. omake >= "0.10.3"
  2130. omd >= "1.3.1"
  2131. ometrics >= "0.1.2"
  2132. omg
  2133. omigrate
  2134. oml < "0.0.5" | >= "0.0.7"
  2135. omlr
  2136. omod < "0.0.4"
  2137. omtl
  2138. oneffs
  2139. oniguruma
  2140. oolc
  2141. opaca
  2142. opal
  2143. opam-0install
  2144. opam-0install-cudf
  2145. opam-bin >= "0.9.5"
  2146. opam-build
  2147. opam-build-revdeps
  2148. opam-bundle
  2149. opam-ci
  2150. opam-client
  2151. opam-compiler
  2152. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2153. opam-depext
  2154. opam-devel
  2155. opam-dune-lint
  2156. opam-ed
  2157. opam-file-format
  2158. opam-format
  2159. opam-graph
  2160. opam-grep >= "0.2.0"
  2161. opam-installer
  2162. opam-lib < "0.9.4" | >= "1.0.0"
  2163. opam-lock
  2164. opam-monorepo >= "0.2.3"
  2165. opam-package-upgrade < "0.2"
  2166. opam-publish
  2167. opam-query
  2168. opam-repository
  2169. opam-solver
  2170. opam-spin
  2171. opam-state
  2172. opam-sync-github-prs
  2173. opam-test
  2174. opam2web
  2175. opam_bin_lib
  2176. opamconfig
  2177. opamfind
  2178. opamfu
  2179. opass < "2.15"
  2180. opasswd >= "1.3.1"
  2181. opazl
  2182. open
  2183. open_packaging
  2184. openai-gym
  2185. opencc
  2186. opencc0
  2187. opencc1
  2188. opencc1_1
  2189. openflow
  2190. openQASM >= "0.4.0"
  2191. openstellina
  2192. opentelemetry
  2193. opentelemetry-client-cohttp-lwt
  2194. opentelemetry-client-ocurl
  2195. opentelemetry-cohttp-lwt
  2196. opentelemetry-lwt
  2197. operf-macro
  2198. operf-micro >= "1.1.1"
  2199. opium
  2200. opium-graphql
  2201. opium-testing
  2202. opium_kernel
  2203. oplay
  2204. oplot
  2205. oplsr
  2206. opomodoro
  2207. opsian
  2208. optal
  2209. opti
  2210. optimization1d != "0.5.1"
  2211. optiml-transport
  2212. optint
  2213. opus < "0.2.0" | >= "0.2.2"
  2214. oqamldebug
  2215. oraft < "0.3.0"
  2216. orakuda >= "1.2.0" & < "2.0.0"
  2217. orandforest
  2218. order-i3-xfce
  2219. ordering
  2220. ordinal
  2221. ordma
  2222. orec
  2223. orf
  2224. orgeat
  2225. orm >= "0.7.0"
  2226. orocksdb
  2227. orpie >= "1.6.1"
  2228. orrandomForest
  2229. orsetto >= "1.0.2"
  2230. orsvm_e1071
  2231. ortac-core
  2232. ortac-qcheck-stm
  2233. ortac-runtime
  2234. orun
  2235. orxgboost
  2236. osbx >= "1.2.4"
  2237. osc >= "0.1.4"
  2238. osc-lwt
  2239. osc-unix
  2240. osdp
  2241. oseq >= "0.4"
  2242. osh
  2243. osm_xml
  2244. osnap
  2245. ostap
  2246. osx-acl
  2247. osx-attr
  2248. osx-cf
  2249. osx-fsevents
  2250. osx-membership
  2251. osx-mount
  2252. osx-plutil
  2253. osx-secure-transport >= "0.1.1"
  2254. osx-xattr
  2255. otetris
  2256. otf
  2257. otfm
  2258. oth
  2259. otoggl
  2260. otoml
  2261. otr >= "0.3.2"
  2262. ott >= "0.26"
  2263. otto
  2264. ounit >= "2.0.0" & < "2.2.0"
  2265. ounit-lwt < "2.2.0"
  2266. ounit2
  2267. ounit2-lwt
  2268. override >= "0.4.0"
  2269. owee >= "0.4"
  2270. owi
  2271. owl >= "0.3.7" & != "0.6.0"
  2272. owl-base
  2273. owl-jupyter
  2274. owl-ode
  2275. owl-ode-base
  2276. owl-ode-odepack
  2277. owl-ode-sundials
  2278. owl-opt
  2279. owl-opt-lbfgs
  2280. owl-plplot
  2281. owl-top
  2282. owl-zoo
  2283. owork
  2284. ox
  2285. oxylc
  2286. ozulip
  2287. p4pp
  2288. p5scm
  2289. pa_bench < "113.00.00"
  2290. pa_comprehension
  2291. pa_monad_custom
  2292. pa_ounit < "112.35.00"
  2293. pa_ppx >= "0.08"
  2294. pa_ppx_ag >= "0.08"
  2295. pa_ppx_hashcons >= "0.08"
  2296. pa_ppx_migrate >= "0.08"
  2297. pa_ppx_parsetree
  2298. pa_ppx_q_ast >= "0.08"
  2299. pa_ppx_quotation2extension
  2300. pa_ppx_regexp
  2301. pa_ppx_static
  2302. pa_ppx_string
  2303. pa_ppx_unique >= "0.08"
  2304. pa_qualified
  2305. pa_solution
  2306. pa_test < "112.24.00"
  2307. pa_where
  2308. packet
  2309. packstream
  2310. pacomb
  2311. paf
  2312. paf-cohttp
  2313. paf-le
  2314. pam < "v0.16.0"
  2315. pandoc >= "0.2.0"
  2316. pandoc-abbreviations
  2317. pandoc-replace < "0.2.1"
  2318. papi < "0.1.1"
  2319. parany < "13.0.0" | >= "14.0.0"
  2320. pardi
  2321. pareto >= "0.3"
  2322. pari
  2323. pari-bindings
  2324. parmap >= "1.0-rc11"
  2325. parse-argv
  2326. parsexp >= "v0.9.1" & != "v0.11.0" & != "v0.14.0" & < "v0.16.0"
  2327. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2328. parsley
  2329. partition_map
  2330. passmaker
  2331. passmakercmd
  2332. patch
  2333. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2334. path_glob
  2335. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2336. patoline
  2337. pattern >= "0.3.0"
  2338. pb
  2339. pb-plugin
  2340. pbkdf
  2341. pbrt
  2342. pbrt_services
  2343. pbrt_yojson
  2344. pbs
  2345. pcap-format < "0.5.0" | >= "0.5.2"
  2346. pcf-format
  2347. pci >= "1.0.1"
  2348. pci-db
  2349. pcre >= "7.1.3"
  2350. pcre2
  2351. pds
  2352. pds-reachability
  2353. pecu
  2354. perf
  2355. petr4
  2356. petrol
  2357. pf-qubes
  2358. pg_query
  2359. pgocaml < "1.7" | >= "2.2" & < "3.1" | >= "4.0"
  2360. pgocaml_ppx
  2361. pgsolver
  2362. pgx
  2363. pgx_async
  2364. pgx_lwt
  2365. pgx_lwt_mirage
  2366. pgx_lwt_unix
  2367. pgx_unix
  2368. pgx_value_core
  2369. pgx_value_ptime
  2370. phantom-algebra
  2371. phashtbl
  2372. phonetic
  2373. piaf
  2374. picasso
  2375. picos
  2376. piece_rope
  2377. pilat
  2378. pipebang < "109.09.00"
  2379. piqi < "0.7.0" | >= "0.7.6"
  2380. piqilib
  2381. pixel_pusher
  2382. pkcs11
  2383. pkcs11-cli >= "1.0.1"
  2384. pkcs11-driver
  2385. pkcs11-rev >= "1.0.1"
  2386. pla >= "1.2"
  2387. planck >= "2.2.0"
  2388. planets >= "0.1.14"
  2389. plateau
  2390. plato
  2391. plebeia >= "2.0.0"
  2392. plist < "1.0.0"
  2393. plist-xml
  2394. plotkicadsch < "0.4.0" | >= "0.5.2"
  2395. plplot
  2396. podge < "0.4"
  2397. polars
  2398. polka
  2399. poll
  2400. polly
  2401. polyglot
  2402. pomap >= "4.1.0"
  2403. popper
  2404. portaudio = "0.2.1"
  2405. portaudio_c_bindings
  2406. portia >= "1.1"
  2407. portmidi
  2408. posix-base >= "2.0.2"
  2409. posix-clock
  2410. posix-getopt < "2.0.0"
  2411. posix-math
  2412. posix-mqueue
  2413. posix-semaphore
  2414. posix-time
  2415. posix-types
  2416. posixat >= "v0.10.0" & < "v0.16.0"
  2417. postgres_async < "v0.16.0"
  2418. postgresql
  2419. pp
  2420. pp-binary-ints
  2421. pp_loc
  2422. pprint >= "20171003"
  2423. ppx-owl-opt
  2424. ppx_accessor < "v0.16.0"
  2425. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2426. ppx_ast >= "v0.11.0"
  2427. ppx_bap >= "v0.14.0"
  2428. ppx_base < "v0.16.0"
  2429. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2430. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2431. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2432. ppx_blob >= "0.2"
  2433. ppx_camlrack
  2434. ppx_cold < "v0.16.0"
  2435. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2436. ppx_compose
  2437. ppx_const >= "2.0"
  2438. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2439. ppx_core >= "v0.9.2"
  2440. ppx_counters
  2441. ppx_css < "v0.16.0"
  2442. ppx_cstruct
  2443. ppx_cstubs >= "0.5.0.2" & < "0.6.0" | >= "0.6.1.2"
  2444. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2445. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2446. ppx_defer
  2447. ppx_derivers
  2448. ppx_deriving >= "5.2"
  2449. ppx_deriving_argparse
  2450. ppx_deriving_cmdliner >= "0.5.1"
  2451. ppx_deriving_crowbar
  2452. ppx_deriving_encoding
  2453. ppx_deriving_hardcaml < "v0.16.0"
  2454. ppx_deriving_jsoo
  2455. ppx_deriving_madcast
  2456. ppx_deriving_morphism != "0.4"
  2457. ppx_deriving_popper
  2458. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2459. ppx_deriving_protocol
  2460. ppx_deriving_qcheck
  2461. ppx_deriving_rpc >= "6.1.0"
  2462. ppx_deriving_scad
  2463. ppx_deriving_yaml
  2464. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2465. ppx_disable_unused_warnings < "v0.16.0"
  2466. ppx_distr_guards < "0.3"
  2467. ppx_dotbracket
  2468. ppx_dream_eml
  2469. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2470. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2471. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2472. ppx_factory != "0.1.0"
  2473. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2474. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2475. ppx_fixed_literal < "v0.16.0"
  2476. ppx_fun
  2477. ppx_gen_rec
  2478. ppx_getenv >= "2.0"
  2479. ppx_graphql
  2480. ppx_hardcaml
  2481. ppx_hash < "v0.16.0"
  2482. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2483. ppx_ignore_instrumentation < "v0.16.0"
  2484. ppx_import >= "1.7.1"
  2485. ppx_inline_alcotest
  2486. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2487. ppx_integer
  2488. ppx_irmin < "2.4.0" | >= "3.0.0"
  2489. ppx_jane != "113.33.03" & < "v0.16.0"
  2490. ppx_js_style != "v0.14.0" & < "v0.16.0"
  2491. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2492. ppx_jsonaf_conv < "v0.16.0"
  2493. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2494. ppx_log < "v0.16.0"
  2495. ppx_lun
  2496. ppx_matches
  2497. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2498. ppx_metaquot
  2499. ppx_minidebug
  2500. ppx_module_timer < "v0.16.0"
  2501. ppx_monad >= "0.2.0"
  2502. ppx_monadic >= "1.0.4"
  2503. ppx_monoid != "0.2"
  2504. ppx_mysql
  2505. ppx_mysql_identity
  2506. ppx_nanocaml
  2507. ppx_netblob >= "1.1"
  2508. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2509. ppx_optint
  2510. ppx_optional < "v0.16.0"
  2511. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2512. ppx_overload >= "1.4"
  2513. ppx_parser
  2514. ppx_pattern_bind < "v0.16.0"
  2515. ppx_pbt
  2516. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2517. ppx_poly_record >= "1.1.1"
  2518. ppx_protocol_conv
  2519. ppx_protocol_conv_json
  2520. ppx_protocol_conv_jsonm
  2521. ppx_protocol_conv_msgpack
  2522. ppx_protocol_conv_xml_light
  2523. ppx_protocol_conv_xmlm
  2524. ppx_protocol_conv_yaml
  2525. ppx_pyformat
  2526. ppx_python < "v0.16.0"
  2527. ppx_rapper
  2528. ppx_rapper_async
  2529. ppx_rapper_lwt
  2530. ppx_regexp >= "0.3.0"
  2531. ppx_seq
  2532. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2533. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2534. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2535. ppx_sqlexpr
  2536. ppx_stable < "v0.16.0"
  2537. ppx_string < "v0.16.0"
  2538. ppx_string_interpolation
  2539. ppx_system
  2540. ppx_test >= "1.4.0"
  2541. ppx_there
  2542. ppx_tools >= "6.4"
  2543. ppx_tools_versioned >= "5.2.2"
  2544. ppx_trace
  2545. ppx_traverse
  2546. ppx_traverse_builtins
  2547. ppx_ts
  2548. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2549. ppx_type_directed_value
  2550. ppx_typed_fields < "v0.16.0"
  2551. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2552. ppx_tyre
  2553. ppx_units
  2554. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2555. ppx_wideopen
  2556. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2557. ppx_yojson
  2558. ppx_yojson_conv < "v0.16.0"
  2559. ppx_yojson_conv_lib < "v0.16.0"
  2560. ppxfind
  2561. ppxlib >= "0.12.0" & < "0.14.0" | >= "0.22.2" & != "0.25.0~5.00preview"
  2562. ppxx >= "2.5.0"
  2563. pratter
  2564. prbnmcn-basic-structures
  2565. prbnmcn-cgrph
  2566. prbnmcn-clustering
  2567. prbnmcn-gnuplot
  2568. prbnmcn-linalg
  2569. prbnmcn-mcts
  2570. prbnmcn-proptest
  2571. prbnmcn-stats < "0.0.6"
  2572. prbnmcn-ucb1 >= "0.0.2"
  2573. preface
  2574. prettiest
  2575. pretty_expressive
  2576. prettym
  2577. primes
  2578. pringo
  2579. printbox
  2580. printbox-text < "0.8"
  2581. prob-cache
  2582. proc-smaps
  2583. process
  2584. process_limits
  2585. processor
  2586. producer
  2587. prof_spacetime
  2588. profiler-plugin
  2589. profiling
  2590. profunctor < "v0.16.0"
  2591. progress
  2592. proj4 >= "0.9.2"
  2593. prom
  2594. promela
  2595. prometheus
  2596. prometheus-app
  2597. promise
  2598. promise_jsoo
  2599. promise_jsoo_lwt
  2600. prooftree
  2601. protobuf
  2602. protocell
  2603. protocol-9p
  2604. protocol-9p-tool
  2605. protocol-9p-unix
  2606. protocol_version_header < "v0.16.0"
  2607. proverif >= "1.97pl3"
  2608. prr
  2609. psmt2-frontend
  2610. psq
  2611. psyche
  2612. ptime >= "0.8.1"
  2613. ptmap < "2.0.1" | >= "2.0.5"
  2614. ptset >= "1.0.1"
  2615. publish
  2616. pulseaudio < "0.1.4"
  2617. pumping
  2618. pure-splitmix < "0.3"
  2619. pvec
  2620. pvem
  2621. pvem_lwt_unix
  2622. pxp != "1.2.8"
  2623. py
  2624. pyast
  2625. pyml < "20171117" | >= "20200518"
  2626. pyml_bindgen
  2627. pythonlib != "v0.15.0" & < "v0.16.0"
  2628. qbf
  2629. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2630. qcheck-alcotest
  2631. qcheck-core
  2632. qcheck-lin >= "0.2"
  2633. qcheck-multicoretests-util >= "0.2"
  2634. qcheck-ounit
  2635. qcheck-stm >= "0.2"
  2636. qcow < "0.8.1" | >= "0.10.0"
  2637. qcow-format
  2638. qcow-tool
  2639. qcstm
  2640. qfs >= "0.12"
  2641. qinap
  2642. qiskit
  2643. qmp
  2644. qocamlbrowser = "0.2.11"
  2645. qrc
  2646. qrencode >= "0.2"
  2647. qtest >= "2.7"
  2648. quest
  2649. quests
  2650. quick_print
  2651. quickcheck != "1.0.0"
  2652. r2pipe
  2653. radamsa
  2654. radare2 >= "0.0.2"
  2655. randii
  2656. randomconv
  2657. range
  2658. ranger >= "0.1.0"
  2659. rangeSet
  2660. rashell
  2661. rawlink >= "0.6"
  2662. rawlink-lwt
  2663. raygun4ocaml
  2664. rdbg >= "1.175"
  2665. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2666. rdr < "2.0.1"
  2667. re >= "1.3.0"
  2668. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2669. re2_stable
  2670. rea
  2671. react = "1.0.0" | >= "1.2.1"
  2672. reactiveData
  2673. reactjs-jsx-ppx
  2674. reanalyze >= "2.19.0"
  2675. reason >= "3.8.0"
  2676. reason-react != "0.13.0"
  2677. reason-react-ppx < "0.13.0"
  2678. reason-standard
  2679. receive-mail
  2680. received
  2681. record_builder < "v0.16.0"
  2682. records != "0.6.0"
  2683. redirect >= "0.1.1"
  2684. redis >= "0.3.6"
  2685. redis-async < "v0.16.0"
  2686. redis-lwt >= "0.3.6"
  2687. redis-sync >= "0.3.6"
  2688. reed-solomon-erasure
  2689. reedsolomon
  2690. refl >= "0.3.0"
  2691. regenerate
  2692. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2693. remu_ts
  2694. reparse
  2695. reparse-lwt
  2696. reparse-lwt-unix
  2697. reparse-unix
  2698. repr
  2699. res >= "4.0.7"
  2700. res_tailwindcss
  2701. rescript-syntax
  2702. reshowcase
  2703. resource-pooling
  2704. resource_cache < "v0.16.0"
  2705. resp
  2706. resp-client
  2707. resp-mirage
  2708. resp-server
  2709. resp-unix
  2710. resto
  2711. resto-acl
  2712. resto-cohttp
  2713. resto-cohttp-client
  2714. resto-cohttp-self-serving-client
  2715. resto-cohttp-server
  2716. resto-directory
  2717. resto-json
  2718. result
  2719. revops
  2720. rfc1951
  2721. rfc6287 != "1.0.2"
  2722. rfc7748
  2723. rfsm < "2.0"
  2724. rhythm
  2725. riak
  2726. riak-pb
  2727. riakc
  2728. riakc_ppx != "3.1.2"
  2729. ringo
  2730. ringo-lwt
  2731. river
  2732. rlp
  2733. rml >= "1.09.00" & != "1.09.04"
  2734. rmlbuild >= "0.14.0-00"
  2735. rock
  2736. root1d != "0.3"
  2737. rope >= "0.6" & < "0.6.3"
  2738. rosa
  2739. rosetta
  2740. routes
  2741. rpc < "1.3.0" | >= "5.9.0"
  2742. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2743. rpclib != "6.0.0"
  2744. rpclib-async != "6.0.0"
  2745. rpclib-html
  2746. rpclib-js
  2747. rpclib-lwt != "6.0.0"
  2748. rresult >= "0.4.0"
  2749. rsdd
  2750. rss
  2751. rtop >= "3.8.0"
  2752. rtree
  2753. rubytt
  2754. rungen
  2755. Snowflake
  2756. SourceCode_ASCII
  2757. SZXX < "4.0.0"
  2758. safa
  2759. safepass >= "2.0"
  2760. sail < "0.15"
  2761. salsa20
  2762. salsa20-core
  2763. samplerate < "0.1.5"
  2764. sanddb
  2765. sarek >= "20210823"
  2766. satex
  2767. satML-plugin
  2768. sattools
  2769. saturn
  2770. saturn_lockfree
  2771. satyrographos
  2772. sawja != "1.5.2"
  2773. scad_ml
  2774. scfg
  2775. scgi
  2776. schroedinger
  2777. scid
  2778. scipy
  2779. scrypt
  2780. scrypt-kdf
  2781. search
  2782. searchTree
  2783. secp256k1
  2784. secp256k1-internal
  2785. sedlex >= "1.99.4" & != "3.1"
  2786. sek
  2787. sel
  2788. selective
  2789. semver
  2790. semver2
  2791. sendmail
  2792. sendmail-lwt
  2793. sendmsg
  2794. sentry
  2795. seq >= "0.2.2"
  2796. sequence < "0.3"
  2797. sequencer_table < "v0.16.0"
  2798. serial
  2799. session
  2800. session-cohttp
  2801. session-cohttp-async
  2802. session-cohttp-lwt
  2803. session-cookie
  2804. session-cookie-async
  2805. session-cookie-lwt
  2806. session-postgresql
  2807. session-postgresql-async
  2808. session-postgresql-lwt
  2809. session-redis-lwt
  2810. session-webmachine
  2811. sessions
  2812. setcore
  2813. setr
  2814. sexp < "v0.16.0"
  2815. sexp_decode
  2816. sexp_diff < "v0.16.0"
  2817. sexp_diff_kernel
  2818. sexp_grammar < "v0.16.0"
  2819. sexp_macro < "v0.16.0"
  2820. sexp_pretty < "v0.16.0"
  2821. sexp_select < "v0.16.0"
  2822. sexp_string_quickcheck < "v0.16.0"
  2823. sexplib >= "v0.9.3" & < "v0.16.0"
  2824. sexplib0
  2825. sfml >= "0.09.2"
  2826. sgf
  2827. sha >= "1.10"
  2828. shades
  2829. shapefile
  2830. shared-block-ring < "2.3.0" | >= "3.0.0"
  2831. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2832. shared-memory-ring-lwt
  2833. shared-secret
  2834. shcaml >= "0.2.1"
  2835. shell < "v0.16.0"
  2836. sherlodoc
  2837. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2838. shine
  2839. shuttle
  2840. shuttle_http < "0.8.1"
  2841. shuttle_ssl
  2842. sibylfs
  2843. sid
  2844. sifun
  2845. signal
  2846. sihl
  2847. sihl-cache
  2848. sihl-contract
  2849. sihl-core
  2850. sihl-email
  2851. sihl-facade
  2852. sihl-persistence
  2853. sihl-queue
  2854. sihl-session
  2855. sihl-storage
  2856. sihl-token
  2857. sihl-type
  2858. sihl-user
  2859. sihl-web
  2860. sill
  2861. simlog
  2862. simple-diff
  2863. simple63
  2864. simple_pam
  2865. sklearn
  2866. slack-backup
  2867. slacko >= "0.11.0" & < "0.15.0"
  2868. slug
  2869. smart-print
  2870. smbc
  2871. smol
  2872. smol-helpers
  2873. smtlib-utils
  2874. smtp
  2875. snabela
  2876. snappy < "0.1.0" | >= "0.1.2"
  2877. so
  2878. socialpeek
  2879. sociaml-facebook-api < "0.4.1"
  2880. sociaml-oauth-client
  2881. sociaml-tumblr-api
  2882. sociaml-vcard
  2883. socket-daemon
  2884. socketcan >= "0.8.12-0"
  2885. sodium != "0.2.0"
  2886. sodium-fmt
  2887. solidity-alcotest
  2888. solidity-common
  2889. solidity-parser
  2890. solidity-test
  2891. solidity-typechecker
  2892. solo5-elftool
  2893. solo5-kernel-muen
  2894. solo5-kernel-ukvm
  2895. solo5-kernel-virtio
  2896. sortedseq_intersect
  2897. sosa >= "0.2.0"
  2898. soundtouch
  2899. soupault
  2900. space-search
  2901. spacetime_lib >= "0.3.0"
  2902. spatial_index
  2903. spawn
  2904. spdiff
  2905. spdx_licenses
  2906. spectrum
  2907. speex != "0.4.0"
  2908. spelll = "0.2" | >= "0.4"
  2909. spf >= "2.0.2"
  2910. spin
  2911. spirv
  2912. splay_tree < "v0.16.0"
  2913. splittable_random < "v0.16.0"
  2914. spoc >= "20210823"
  2915. spoc_ppx
  2916. spoke
  2917. spotify-cli >= "0.3.0"
  2918. spotify-web-api < "0.2.1"
  2919. spotinstall
  2920. spotlib = "4.0.2" | >= "4.2.0"
  2921. spreadsheet
  2922. spreadsheetml
  2923. sqids
  2924. sqlexpr < "0.7.1" | >= "0.9.0"
  2925. sqlgg >= "0.4.4"
  2926. sqlite3
  2927. sqlite3_utils
  2928. squirrel
  2929. srs >= "2.0.0"
  2930. srt < "0.1.1"
  2931. ssh-agent
  2932. ssh-agent-unix
  2933. ssl >= "0.5.4"
  2934. sslconf
  2935. starpath
  2936. starred_ml
  2937. starterkit
  2938. stationary
  2939. statmemprof-emacs
  2940. statverif >= "1.97pl1.1"
  2941. stb_image
  2942. stb_image_write
  2943. stb_truetype
  2944. stdcompat < "2" | >= "15"
  2945. stdint
  2946. stdio >= "v0.9.1" & < "v0.16.0"
  2947. stdlib-random
  2948. stdlib-shims
  2949. stdune
  2950. stemmer
  2951. stemming >= "0.2.1"
  2952. stitch
  2953. stk
  2954. stog >= "0.15.0" & < "0.19.0"
  2955. stog-rdf
  2956. stog-writing
  2957. stone >= "0.5.1"
  2958. stramon-lib
  2959. streaming
  2960. string_dict < "v0.16.0"
  2961. stringCodepointSplitter
  2962. stringext >= "1.2.0"
  2963. sturgeon
  2964. subscriptions-transport-ws
  2965. subtype-refinement
  2966. sugar
  2967. sun
  2968. sundialsml
  2969. swagger
  2970. swhid
  2971. swhid_compute
  2972. swhid_core
  2973. swhid_types
  2974. swipl
  2975. symkat
  2976. syncweb
  2977. syndic >= "1.2"
  2978. sys-socket
  2979. sys-socket-unix
  2980. syslog >= "2.0.0"
  2981. syslog-message
  2982. syslog-rfc5424
  2983. systemverilog < "0.0.2"
  2984. TCSLib
  2985. tablecloth-base
  2986. tablecloth-native != "0.0.8"
  2987. tabr
  2988. taglib = "0.3.6" | >= "0.3.8"
  2989. taglog < "0.2.0"
  2990. talaria-bibtex
  2991. tallgeese
  2992. tar >= "0.9.0"
  2993. tar-eio
  2994. tar-mirage >= "2.0.0"
  2995. tar-unix >= "0.9.0"
  2996. tcalc
  2997. tcpip < "3.0.0" | >= "3.3.1"
  2998. tcx
  2999. tdigest
  3000. tdk >= "0.1.1"
  3001. telegraml
  3002. telemetry
  3003. telltime
  3004. tensorboard
  3005. tensorflow != "0.0.10"
  3006. termbox
  3007. terminal
  3008. terminal_size
  3009. terminus
  3010. testrunner
  3011. testu01
  3012. text >= "0.8.0"
  3013. text-tags < "1.4.0" | >= "2.2.0"
  3014. textmate-language
  3015. textrazor
  3016. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  3017. textutils_kernel < "v0.16.0"
  3018. textwrap >= "0.2"
  3019. tezos-bls12-381-polynomial
  3020. tezos-error-monad >= "13.0" & < "16.0"
  3021. tezos-hacl < "15.0"
  3022. tezos-hacl-glue
  3023. tezos-lwt-result-stdlib >= "11.0" & < "16.0"
  3024. tezos-plompiler
  3025. tezos-plonk
  3026. tezos-protocol-environment >= "13.0" & < "15.0"
  3027. tezos-protocol-environment-packer
  3028. tezos-protocol-environment-sigs < "8.0" | >= "9.0"
  3029. tezos-stdlib < "15.0"
  3030. tezos-test-helpers < "16.0"
  3031. tezos-test-helpers-extra < "16.0"
  3032. tezos-tooling < "13.0"
  3033. tezos-version < "8.0"
  3034. tezt
  3035. tezt-bam
  3036. tftp
  3037. tgls != "0.8.3"
  3038. theora < "0.4.0"
  3039. thread-local-storage
  3040. thread-table
  3041. thrift >= "0.10.0"
  3042. tidy
  3043. tidy_email
  3044. tidy_email_mailgun
  3045. tidy_email_sendgrid
  3046. tidy_email_smtp
  3047. time_now < "v0.16.0"
  3048. timed
  3049. timedesc
  3050. timedesc-json
  3051. timedesc-sexp
  3052. timedesc-tzdb
  3053. timedesc-tzlocal
  3054. timedesc-tzlocal-js
  3055. timere
  3056. timere-parse
  3057. timezone < "v0.16.0"
  3058. timmy
  3059. tiny_httpd
  3060. tiny_httpd_camlzip < "0.15"
  3061. tiny_json >= "1.1.5"